{
  "@@locale": "mk_MK",
  "settings": "Подесувања",
  "removeBannerAndPopupAds": "Отстранете ги банерите и изскачливите реклами",
  "preference": "ПРЕФЕРЕНЦА",
  "soundEffects": "Звучни ефекти",
  "vibration": "Вибрација",
  "theme": "Тема",
  "information": "ИНФОРМАЦИИ",
  "shareApp": "Сподели ја апликацијата",
  "contactUs": "Контактирајте не",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Политика на приватност",
  "termsOfService": "Услови на користење"
}